html {
  width: 100%;
  height: 100%;
}
body {
    margin: 0px;
    font-family: "IBM Plex Sans", sans-serif;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
      url("background.webp");
    background-size: cover;
    background-attachment: fixed;
    background-position: top center;
    background-color: black;
}
.container {
  margin-top: 10rem;
  text-align: center;
  font-family: verdana, sans-serif;
  background-color: rgba(255, 105, 180, 0.2);
  background-size: cover;
  backdrop-filter: blur(5px);
  color: snow;
  border-radius: 30px;
  padding: 10px;
  max-width: 80%;
  margin: auto;
}
.container p{
  font-size: 14px;
  margin-top: -15px;
}
.content-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
  margin-top: 3rem;
}
.slider {
  width: 18rem;
  height: 18rem;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.gambar {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slide {
  display: none;
  width: 100%;
  height: 100%;
}

.show {
  display: block !important;
}

.informasi {
  margin-top: 3rem;
  background-color: rgba(255, 105, 180, 0.2);
  background-size: cover;
  backdrop-filter: blur(5px);
  color: snow;
  padding: 2rem;
  border-radius: 35px;
  width: 36rem;
  max-width: 80%;
}
.informasi-data{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: row;
  align-items: flex-start;
  color: white;
}
.informasi-section{
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 10px;
}
.data-1 {
  width: 40%;
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: 500;
}
.data-2{
  width: 50%;
  margin-bottom: 5px;
  font-size: 14px;
  word-wrap: break-word;
}

.gallery{
  position: relative;
  width: 100%; /* Mengatur lebar container */
  padding-bottom: 56.25%; /* 16:9 aspect ratio (9/16 = 0.5625, dikali 100%) */
  overflow: hidden;
  gap: 5rem;
}
.galeri{
  width: 100%;
  height: auto;
  object-fit: center;
  padding-bottom: 2rem;
  padding-top: 2rem;
  transition: transform .2s;
}
.galeri:hover{
  transform: scale(1.3);
}
a {
    color: lightblue;
    text-decoration: none;
}

footer{
  text-align: center;
  background-color: black;
  margin-top: 5rem;
  margin:0;
}
footer a{
  color: white;
  opacity: 75%;
  text-decoration: none;
}
footer a:hover{
  opacity: 100%;
}